<!DOCTYPE html>
<html>
  <head>
      <title>Select</title>
  </head>
  <body>
      <form>
      <label for="color">Choose a color:</label>
        <select id="color" name="color" required multiple>
          <option value="">--Selecciona una opcion</option>
          <option value="amarillo">amarillo</option>
          <option value="Verde">Verde</option>
          <option value="Azul">Azul</option>
          <option value="Rojo">Rojo</option>
        </select>

        <input type="submit">

      </form>

  </body>
</html>
